<?php
// Ultimate Quiz MOD language file

if( !defined('IN_PHPBB') )
{
	exit;
}

if( empty($lang) || !is_array($lang) )
{
	$lang = array();
}

$lang = array_merge($lang, array(
    // Admin
	'ACP_UQM_QUIZ'				=> 'Quiz',
	'ACP_UQM_QUIZ_CATEGORIES'		=> 'Categorie',
	'ACP_UQM_QUIZ_CONFIGURATION'		=> 'Configurazione',
	
	// Quiz
	'UQM_QUIZ'				=> 'Quiz',
	'UQM_QUIZ_EXPLAIN'			=> 'Ultimate Quiz MOD',
	'UQM_QUIZ_CONFIG_ERROR'			=> 'Un errore di configurazione è stato rilevato.',
	'UQM_QUIZ_FORM_INVALID'			=> 'Questa forma di quiz non è valida. Prova di nuovo.',
	'UQM_QUIZ_FOR_REGISTERED_USERS'		=> 'Solo gli utenti registrati possono visualizzare i quiz!',

	'UQM_SUBMIT_QUIZ'			=> 'Crea quiz',
	'UQM_STATS_QUIZ'			=> 'Statistiche',

	'UQM_SUBMIT_NO_PERMISSIONS'		=> 'Solo gli amministratori è permesso inserire quiz.',
	'UQM_ENTER_QUESTION'			=> 'Inserisci la tua domanda',
	'UQM_ENTER_QUESTION_EXPLAIN'		=> 'bbCode non sono consentiti.',
	'UQM_ENTER_ANSWERS'			=> 'Inserisci una risposta',
	'UQM_ENTER_ANSWERS_EXPLAIN'		=> 'Separa più risposte inserendone ciascuna su una nuova riga.',
	'UQM_PLUS_QUESTION'			=> 'Aggiungi domanda',
	'UQM_MINUS_QUESTION'			=> 'Rimuovi domanda',
	'UQM_QUESTION_BOUNDARY_VIOLATE'		=> 'Si prega di garantire il numero di domande tra %d e %d come stabilito dall’amministratore..',	
	'UQM_CONFIRM_CORRECT_ANSWER'		=> 'Nelle risposte che seguono, si prega di selezionare la risposta corretta.',
	'UQM_ENSURE_FIELDS_ARE_FILLED'		=> 'Si prega di non lasciare campi vuoti!',
	'UQM_SELECT_ANSWERS'			=> 'Select the correct answer',
	'UQM_SELECT_ANSWERS_EXPLAIN'		=> 'Nelle risposte che seguono, si prega di selezionare la risposta corretta.',
	'UQM_ENTER_ALL_CORRECT'			=> 'Si prega di selezionare una risposta corretta per ogni domanda e un nome per questo quiz.',
	'UQM_QUIZ_SUBMITTED'			=> 'Il quiz è stato creato ed aggiunto nel database.<br />Clicca %squi%s per tornare nei quiz.',
	'UQM_ENTER_QUIZ_NAME'			=> 'Prego inserisci il nome del quiz',
	'UQM_ENTER_QUIZ_CATEGORY'		=> 'Prego seleziona una categoria',

	'UQM_QUIZ_NAME'				=> 'Quiz nome',
	'UQM_QUIZ_AUTHOR'			=> 'Quiz autore',
	'UQM_QUIZ_SUBMITTED_BY'			=> 'Inserito da %s',
	'UQM_QUIZ_DATE'				=> 'Quiz data',
	'UQM_QUIZ_INFO'				=> 'Quiz tasks',
	'UQM_QUIZZES_NO_ENTRIES'		=> 'Nessun quiz è stato creato fino ad ora. Tu puoi %screare il primo%s adesso!',

	'UQM_QUIZ_PLAY'				=> 'Gioca al quiz',
	'UQM_QUIZ_PLAY_NO_ID'			=> 'Nessun quiz è stato selezionato. Seleziona un quiz.',
	'UQM_QUIZ_AUTHOR_DETAILS'		=> 'Creato da %s il %s',
	'UQM_QUIZ_CORRECT'			=> 'Corrette',
	'UQM_QUIZ_INCORRECT'			=> 'Incorrette',
	'UQM_QUIZ_USER_SELECTED'		=> 'Hai risposto <strong>%s</strong>, la risposta corretta era <strong>%s</strong>.',
	'UQM_QUIZ_CASH_GAIN'			=> 'Hai guadagnato <strong>%s</strong> Cirisoldini svolgendo questo quiz.',
	'UQM_QUIZ_CASH_LOST'			=> 'Hai perso <strong>%s</strong> Cirisoldini svolgendo questo quiz.',
	'UQM_RESULTS_FOR_QUIZ'			=> 'Resultati per %s',
	'UQM_RESULTS_SUMMARY'			=> 'Hai risposto correttamente a <strong>%d</strong> e risposto in modo errato a <strong>%d</strong> domande/a, con una percentuale del <strong>%d&#37;</strong>.',
	'UQM_RESULTS_RETURN_TO_INDEX'		=> 'Clicca %squi%s per tornare nei quiz.',

	'UQM_QUIZ_STATISTICS'			=> 'Quiz statistiche',

	'UQM_QUIZ_STATISTICS_QUESTION'		=> 'Domanda',
	'UQM_QUIZ_STATISTICS_QUESTIONS'		=> 'Domande',
	'UQM_QUIZ_STATISTICS_CORRECT'		=> 'Tempi risposte corrette',
	'UQM_QUIZ_STATISTICS_INCORRECT'		=> 'Tempi risposte sbagliate',
	'UQM_QUIZ_STATISTICS_PERCENT'		=> 'Percentuale corrette',
	'UQM_QUIZ_STATISTICS_PERCENT_WRONG'	=> 'Percentuale sbagliate',
	'UQM_QUIZ_STATISTICS_PLAYS'		=> 'Tempo di gioco',
	'UQM_QUIZ_STATISTICS_AVERAGE_SCORE'	=> 'Valutazione media',
	'UQM_QUIZ_STATISTICS_CANNOT_VIEW'	=> 'Solo gli amministratori, l’autore del quiz e gli utenti che hanno giocato il quiz possono visualizzare le statistiche di questo quiz.',
	'UQM_STATISTICS_NO_ENTRIES'		=> 'Non ci sono voci',
	'UQM_QUIZ_STATISTICS_ANSWER'		=> 'Utente risposta',

	'UQM_EDIT_NOT_ALLOWED'			=> 'Non hai i permessi necessari per modificare questo quiz.',
	'UQM_EDIT_QUIZ'				=> 'Modifica quiz',
	'UQM_DELETE_QUIZ'			=> 'Eliminare il quiz?',
	'UQM_DELETE_QUIZ_EXPLAIN'		=> 'Spuntare la casella solo se desidera eliminare questo quiz e rimuovere le voci dal database, come le statistiche per questo quiz.',
	'UQM_EDIT_VERIFY_ANSWERS'		=> 'Si è verificato un errore, per favore assicurati di avere selezionato una valida risposta per ogni domanda e che ogni questione sia valida.',
	'UQM_EDIT_QUIZ_SUBMITTED'		=> 'The changes to the quiz have now been submitted into the database.<br />Clicca %squi%s per tornare nei quiz.',
	'UQM_DELETE_QUIZ_SUBMITTED'		=> 'Il quiz è stato completamente rimosso dal database.<br />Clicca %squi%s per tornare nei quiz.',
	'UQM_EDIT_NO_QUIZ'			=> 'Questo quiz non è stato trovato.',

	'UQM_INDEX_STATS'			=> '%sStatistiche%s',
	'UQM_INDEX_EDIT'			=> '%sModifica o Elimina%s',

	'UQM_INSTALLING'			=> 'Ultimate Quiz MOD installazione...',
	'UQM_INSTALLING_TABLE'			=> 'Creazione tabelle <strong>%s</strong>...',
	'UQM_ERROR_INSTALLING_TABLE'		=> 'Si è verificato un errore durante la creazione tabella <strong>%s</strong>...',
	'UQM_INSTALLING_FINISHED_ERRORS'	=> 'Installation is finished with errors.',
	'UQM_INSTALLING_FINISHED'		=> 'L’installazione è stata completata senza errori.',
	'UQM_INSTALLING_SUPPORT'		=> 'Per il supporto, visitare il sito <a href="http://forums.cricketmx.com/viewforum.php?f=63">CricketMX.com</a> o <a href="http://www.phpbb.com">phpBB MOD discussione del supporto</a>.',
	'UQM_INSTALLING_ADMIN_ONLY'		=> 'Solo gli amministratori possono eseguire il programma di installazione.',
));

?>
